PKCSCONF(1)

NAME
pkcsconf - configuration utility for the pkcsslotd daemon

SYNOPSIS
pkcsconf [-itsmlIupPh] [-c slotnumber -U userPIN -S SOPin -n newpin]

DESCRIPTION
The pkcsconf utility displays and configures the state of the pkcsslotd daemon and the tokens managed by the daemon.

COMMAND SUMMARY

-i  display PKCS11 info

-t  display token info

-s  display slot info

-m  display mechanism list

-l  display slot description

-I  initialize token

-u  initialize user PIN

-p  set the user PIN

-P  set the SO PIN

-c SLOT
    specify the token slot for the operation

-U USERPIN
    the current user pin (for use when changing the user pin; -u and -p options); if not specified, user will be prompted

-S SOPIN
    the current Security Officer (SO) pin (for use when changing the SO pin; -P option); if not specified, user will be prompted

-n NEWPIN
    the new pin (for use when changing either the user pin or the SO pin; -u, -p and -P options); if not specified, user will be prompted

-h  show usage information

SEE ALSO
opencryptoki(7),
pkcsslotd(8).